---
- name: Converge
  hosts: all
  become: true
  tasks:
    - name: "Include ansible_role_ubuntu_base"
      include_role:
        name: "ansible_role_ubuntu_base"
      vars:
        ubuntu_base_aide_config: "{{ lookup('env', 'MOLECULE_SCENARIO_DIRECTORY') }}/aide.conf"
